--- /dev/null
+msva-perl (0.1-1) unstable; urgency=low
+
+ * Initial Release (Closes: #573120)
+
+ -- Daniel Kahn Gillmor <dkg@fifthhorseman.net> Tue, 09 Mar 2010 00:39:56 -0500
+
--- /dev/null
+Source: msva-perl
+Section: net
+Priority: extra
+Maintainer: Daniel Kahn Gillmor <dkg@fifthhorseman.net>
+Build-Depends: debhelper (>= 7.0),
+ perl
+Standards-Version: 3.8.4
+Homepage: http://web.monkeysphere.info/
+Vcs-Git: git://git.monkeysphere.info/msva-perl
+
+Package: msva-perl
+Architecture: all
+Depends: monkeysphere,
+ libcrypt-x509-perl,
+ libconvert-asn1-perl,
+ libnet-server-perl,
+ libhttp-server-simple-perl,
+ ${misc:Depends}
+Provides: monkeysphere-validation-agent
+Description: Cryptographic identity validation agent (Perl implementation)
+ The Monkeysphere Validation Agent offers a local service for tools to
+ validate certificates (both X.509 and OpenPGP) and other public keys.
+ .
+ This package contains a perl implementation of a Monkeysphere
+ Validation Agent.
+
+
--- /dev/null
+Name: Monkeysphere Validation Agent (Perl)
+Format-Specification: http://svn.debian.org/wsvn/dep/web/deps/dep5.mdwn?op=file&rev=135
+Source: http://web.monkeysphere.info/validation-agent/
+Maintainer: Monkeysphere Developers <monkeysphere@lists.riseup.net>
+
+Files: *
+Copyright: 2010 Daniel Kahn Gillmor <dkg@fifthhorseman.net>
+License: GPL-3+
+
+License: GPL-3+
+ This package is free software; you can redistribute it and/or modify
+ it under the terms of the GNU General Public License as published by
+ the Free Software Foundation; either version 3 of the License, or
+ (at your option) any later version.
+ .
+ On Debian systems, the complete text of the GNU General Public License
+ version 3 can be found in file "/usr/share/common-licenses/GPL-3".
--- /dev/null
+msva-perl usr/bin
--- /dev/null
+msva-perl.1
--- /dev/null
+#!/bin/sh
+
+set -e
+
+if [ "$1" = "configure" ] || [ "$1" = "abort-upgrade" ]; then
+ update-alternatives --install /usr/bin/monkeysphere-validation-agent monkeysphere-validation-agent /usr/bin/msva-perl 40 \
+ --slave /usr/share/man/man1/monkeysphere-validation-agent.1.gz monkeysphere-validation-agent.1.gz \
+ /usr/share/man/man1/msva-perl.1.gz
+fi
+
+#DEBHELPER#
--- /dev/null
+#!/bin/sh
+
+set -e
+
+if [ "$1" != "upgrade" ]; then
+ update-alternatives --remove monkeysphere-validation-agent /usr/bin/msva-perl
+fi
+
+#DEBHELPER#
--- /dev/null
+#!/usr/bin/make -f
+%:
+ dh $@
--- /dev/null
+3.0 (quilt)